summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLuca Longinotti <chtekk@gentoo.org>2006-04-18 22:29:31 +0000
committerLuca Longinotti <chtekk@gentoo.org>2006-04-18 22:29:31 +0000
commit5a9e7a338d7f21422c1b37c10659d7da406a30b2 (patch)
tree3967b397d9dd2443323e8510114d7c6b3bba9260 /eclass/php4_4-sapi.eclass
parentNew upstream version. (diff)
downloadgentoo-2-5a9e7a338d7f21422c1b37c10659d7da406a30b2.tar.gz
gentoo-2-5a9e7a338d7f21422c1b37c10659d7da406a30b2.tar.bz2
gentoo-2-5a9e7a338d7f21422c1b37c10659d7da406a30b2.zip
Change var name to respect standards.
Diffstat (limited to 'eclass/php4_4-sapi.eclass')
-rw-r--r--eclass/php4_4-sapi.eclass6
1 files changed, 3 insertions, 3 deletions
diff --git a/eclass/php4_4-sapi.eclass b/eclass/php4_4-sapi.eclass
index d2b731f0e2a5..d64dc0e4198a 100644
--- a/eclass/php4_4-sapi.eclass
+++ b/eclass/php4_4-sapi.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/php4_4-sapi.eclass,v 1.16 2006/04/18 12:21:14 chtekk Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/php4_4-sapi.eclass,v 1.17 2006/04/18 22:29:31 chtekk Exp $
#
# ########################################################################
#
@@ -526,10 +526,10 @@ php4_4-sapi_src_compile() {
fi
# Support user-passed configuration parameters
- [[ -z "${MY_CONF}" ]] && MY_CONF=""
+ [[ -z "${EXTRA_ECONF}" ]] && EXTRA_ECONF=""
# We don't use econf, because we need to override all of its settings
- ./configure --prefix=${destdir} --sysconfdir=/etc --cache-file=./config.cache ${my_conf} ${MY_CONF} || die "configure failed"
+ ./configure --prefix=${destdir} --sysconfdir=/etc --cache-file=./config.cache ${my_conf} ${EXTRA_ECONF} || die "configure failed"
emake || die "make failed"
}